[mythtv-users] DVB-S2 hard- and software

Carsten Meier cm at trexity.de
Mon Mar 9 10:37:40 UTC 2009


Am Mon, 09 Mar 2009 09:56:29 +1300
schrieb Craig Whitmore <lennon at orcon.net.nz>:

> On Sun, 2009-03-08 at 21:35 +0100, Carsten Meier wrote:
> > Am Sun, 08 Mar 2009 18:48:00 +0000
> > schrieb Nicolas Will <nico at youplala.net>:
> > 
> > > On Sun, 2009-03-08 at 19:40 +0100, Carsten Meier wrote:
> > > > I want to direct the dish to Astra 19,2 E. Unfortunately the
> > > > Astra-Website doesn't say anything about what standard (DVB-S or
> > > > DVB-S2)
> > > > is used for what transpoder. 
> > > 
> > > All HD content on Astra 19.2 is using DVB-S2.
> > > 
> > > http://www.digitalbitrate.com/dbr.php?link=0&sat=1&note=1〈=fr
> > > 
> > > Nico
> > 
> > 
> > Ok, thanks. Does anyone have a working DVB-S2 reception with S2API
> > and the 0.21-fixes-branch?
> > 
> 
> I am using trunk, and the (1)s2api.alan.r2.patch and dtv_multiplex.sql
> patches.
> 
> You have to use 2.6.29-rcX (I am using 2.6.29-rc7) which includes
> FE_CAN_2G_MODULATION but the  v4l-dvb would do as well as 2.6.28.X
> includes DVB-S2 support but not 100% (2.6.28.X works with DVB-S2 say
> with szap-s2/scan-s2 etc but not with mythtv)
> 
> (1) See: http://svn.mythtv.org/trac/ticket/5882
> 
> I can scan/pick up DVB-S and DVB-S2 channels from a HVR-4000 Card with
> mythtv
> 
> Thanks

Hi,

I'm running Ubuntu-8.10 with a 2.6.27-kernel and generally don't like
to install development-versions and fear to put a .28- or .29-kernel
under it. (This is also a productivity-system which I need for my job)
Does it probably work with a .27-kernel and the latest v4l-dvb-tree?
How stable is the Myth-trunk version?

Cheers,
Carsten


More information about the mythtv-users mailing list